@font-face {
  font-family: 'Poppins-Black';
  src: url('../fonts/poppins/Poppins-Black.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Black.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Black.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Black.svg#Poppins-Black') format('svg');
}

@font-face {
  font-family: 'Poppins-Bold';
  src: url('../fonts/poppins/Poppins-Bold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Bold.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Bold.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Bold.svg#Poppins-Bold') format('svg');
}


@font-face {
  font-family: 'Poppins-ExtraBold';
  src: url('../fonts/poppins/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-ExtraBold.woff') format('woff'), 
       url('../fonts/poppins/Poppins-ExtraBold.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
}


@font-face {
  font-family: 'Poppins-Light';
  src: url('../fonts/poppins/Poppins-Light.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Light.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Light.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Light.svg#Poppins-Light') format('svg');
}


@font-face {
  font-family: 'Poppins-Medium';
  src: url('../fonts/poppins/Poppins-Medium.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Medium.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Medium.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Medium.svg#Poppins-Medium') format('svg');
}

@font-face {
  font-family: 'Poppins-Regular';
  src: url('../fonts/poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Regular.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Regular.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Regular.svg#Poppins-Regular') format('svg')
}

@font-face {
    font-family: 'Poppins SemiBold';
    src: url('../fonts/poppins/Poppins-SemiBold.eot');
    src: url('../fonts/poppins/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins/Poppins-SemiBold.woff2') format('woff2'),
         url('../fonts/poppins/Poppins-SemiBold.woff') format('woff'),
         url('../fonts/poppins/Poppins-SemiBold.ttf')  format('truetype'),
         url('../fonts/poppins/Poppins-SemiBold.svg#Poppins SemiBold') format('svg');
}


html {
	height: 100%;
}

body {	
	min-height: 100%;
	position: relative;
    font-weight: normal;
}

body.inner-pages {
    padding-top: 127px;
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

section, header {
    z-index: 1;
    position: relative;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.section-title {
    margin: 0 0 50px;
    text-align: center;
}

.section-title h3 {
    color: #333333;
    font-size: 36px;
    font-family: 'Poppins-Bold';
}

.btn-sky {
    color: #fff;
    border-color: #86D6F2;
    background-color: #86D6F2;
}

.btn-sky:hover {
    color: #fff;
    border-color: #75dbff;
    background-color: #75dbff;
}

.btn-blue {
    color: #fff;
    border-color: #1AB0E5;
    background-color: #1AB0E5;
}

.btn-blue:hover {
    color: #fff;
    border-color: #168fba;
    background-color: #168fba;
}

/**** Navbar Start ****/

.nuk-desk-nav {
    padding: 10px 0;
    position: relative;
}

/*.nuk-desk-nav .nav-logo img {
    height: 85px;
}*/

.nuk-desk-nav .form-control {
    height: 60px;
    border-color: #F5F6FA;
    background-color: #F5F6FA;
    border-radius: 30px 0 0 30px;
    padding: 12px 15px 12px 30px;
}

.nuk-desk-nav .input-group-text{
    padding: 15px;
    border-color: #F5F6FA;
    background-color: #F5F6FA;
    border-radius: 0 30px 30px 0 !important;
}

.nav-phone {
    color: #1B1B1B;
    font-size: 18px;
    font-family: 'Poppins-Bold';
}

.nav-phone i {
    color: #1AB0E5;
    margin-right: 10px;
}

.hamburger .lines {
  width: 25px;
  height: 2px;
  display: block;
  margin: 0 0 5px;
  background-color: #E70B77;
  transition: all 0.3s ease-in;
}

.hamburger .lines:last-child {
  margin: 0;
}

.nav-bottom {
    width: 100%;    
    margin-top: 10px;
    text-align: center;
    vertical-align: top;
    display: inline-block;
    background-color: #1AB0E5;
}

.nav-bottom ul {
    margin: 0;
}

.nav-bottom ul li {
    position: relative;
    padding: 0 30px !important;
}

.nav-bottom ul li a {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Poppins-Bold';
}

.nav-bottom ul li a:hover {
    color: #E70B77;
}

.nav-bottom-in {
    padding: 15px 0;
    position: relative;
}

.client-login {
    top: 0;
    right: 0;
    color: #fff;
    height: 55px;
    padding: 12px;
    border-radius: 0;
    line-height: 30px;
    position: absolute;
    background-color: #E5057F;
    font-family: 'Poppins SemiBold';
}

.client-login:hover {
    color: #fff;
    background-color: #d40073;
}

.nav-courses+.nav-courses::before {
    display: inline-block;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    color: #E70B77;
    content: "|";
    position: absolute;
    left: -15px;
    top: 0;
}

.mob-search,
.mob-phone {
    display: none;
}

/**** Navbar End ****/

/**** Sidebar Nav Start ****/

#sidebar {
    top: 0;
    color: #fff;
    right: -350px;
    width: 350px;
    height: 100vh;
    z-index: 99999;
    position: fixed;
    text-align: center;
    overflow-y: scroll;
    background: #F5F6FA;
    transition: all 0.3s;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}

#sidebar {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

#sidebar.active {
    right: 0;
}

#dismiss {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    position: absolute;
    top: 22px;
    right: 10px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.overlay {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 998;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}
.overlay.active {
    display: block;
    opacity: 1;
}

#sidebar .sidebar-header {
    width: 100%;
    padding: 20px;
    background: #F5F6FA;
    vertical-align: top;
    display: inline-block;
}

#sidebar ul.components {
    padding: 20px 0;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    display: block;
    color: #777785;
    font-size: 16px;
}

#sidebar ul li a:hover {
    color: #fff;
    background: #1AB0E5;
}

#sidebar ul li.active > a,
#sidebar ul li a[aria-expanded="true"] {
    color: #fff;
    background: #74B03B;
}

#sidebar ul li ul li a {
  padding-left: 30px !important;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}

a.download {
    background: #fff;
    color: #7386D5;
}

a.article,
a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}

.sidebar-header img {
    height: 40px;
    float: right;
    margin-right: -10px;
}

#sidebar .dropdown-toggle::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}

#sidebar .dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

#sidebar .social-links li a {
    padding: 0;
    width: 50px;
    height: 50px;
    color: #777785;
    line-height: 50px;
    text-align: center;
    border-radius: 100%;
    border: 1px solid #777785;
    background-color: transparent;
}

#sidebar .social-links li a:hover {
    border-color: #1AB0E5;
    background-color: #1AB0E5;
}

/**** Sidebar Nav End ****/


/**** Home Start ****/

.main-header {
    padding: 50px 0;
}

.main-header .content h3 {    
    font-size: 24px;
    margin: 0 0 20px;
    font-family: 'Poppins-Bold';
}

.ways-learn h3 {
    font-size: 40px;
    margin: 0 0 20px;
    text-align: center;
    font-family: 'Poppins-Bold';
}

.ways-learn h3 img {
    height: 80px;
    margin-left: 20px;
}

.ways-learn-img {
    text-align: center;
}

.ways-learn-img span {
    color: #333;
    display: block;
    font-size: 20px;
    margin-top: 15px;
    font-family: 'Poppins-Bold';
}

.ways-learn-img:hover span {
    color: #1AB0E5;
}

.course-categories {
    padding: 0 0 70px;
}

.single-category {
    height: 230px;
    overflow: hidden;
    margin: 0 0 30px;
    position: relative;
    border-radius: 10px;
}

.category-img {
    height: 230px;
    overflow: hidden;
    position: relative;
    border-radius: 10px;
    background-size: cover;
    transition: all 0.3s linear;
    background-position: center;
    background-repeat: no-repeat;
}

.category-img:before {
    top: 0;
    left: 0;
    width: 100%;
    content: '';
    height: 100%;  
    position: absolute;
    border-radius: 10px;  
    background-color: rgba(0, 0, 0, 0.4);
}

.category-img:hover {
    transform: scale(1.1);
}

.single-category .category-content {
    left: 0;
    bottom: 0;
    z-index: 2;
    width: 100%;    
    padding: 25px;    
    display: flex;
    position: absolute;
    align-items: center;
    justify-content: space-between;
}

.single-category .category-content .category-title .title {
    color: #fff;
    font-size: 18px;
    font-family: 'Poppins-Bold';
}

.single-category .category-content .category-title .title a {
    color: #fff;
}

.single-category .category-content .category-title p {
    margin: 0;
    color: #fff;
    font-family: 'Poppins SemiBold';
}

.single-category .category-content .category-link {
    border-radius: 50%;
    background-color: #1AB0E5;
    width: 42px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    font-size: 18px;
    color: #ffffff;
}

.enquire-now {
    padding: 50px 0;
    background-color: #1AB0E5;
}

.enquire-now .section-title h3 {
    color: #fff;
}

.enquire-now form label {
    color: #fff;
}

.enquire-now form input.form-control,
.enquire-now form select.form-control {
    height: 50px;
    border-radius: 10px;
}

.enquire-now form .input-group {
    position: relative;
}

.enquire-now form .input-group .form-control {
    border-radius: 10px;
}

.enquire-now form .input-group .icon {
    top: 10px;
    right: 12px;
    position: absolute;
}

.enquire-now form .input-group .icon i {
    color: #777;
    font-size: 30px;
}

.enquire-now form p {
    color: #fff;
}

.enquire-now form .form-check-label a {
    color: #fff;
    text-decoration: underline;
}

.testimonials {
    padding: 70px 0;
}

.testimonial-wrapper {
    display: flex;
    flex-wrap: wrap;
    padding: 40px 110px;
    border-radius: 10px;
    align-items: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/testimonial-bg.png');
}

.testimonial-author {
    width: 35%;
}

.testimonial-author-wrapper {
    border: 1px solid rgba(255,211,77,0.3);
    border-radius: 50%;
    padding: 30px;
    position: relative;
}

.testimonial-author-wrapper .testimonial-quote {
    position: absolute;
    top: 23px;
    right: 23px;
    border-radius: 50%;
    background-color: #5C727D;
    width: 79px;
    height: 79px;
    line-height: 79px;
    text-align: center;
    font-size: 42px;
    color: #ffffff;
    z-index: 2;
}

.author-image img {
    border-radius: 50%;
    width: 100%;
}

.testimonial-content {
    width: 65%;
    padding-left: 70px;
    padding-top: 30px;
}

.single-testimonial-content p {
    color: #777;
    font-size: 18px;    
    line-height: 1.66;
    font-family: 'Poppins SemiBold';
}

.single-testimonial-content .name {
    color: #1B1B1B;
    font-size: 18px;
    margin-top: 25px;
    font-family: 'Poppins-Bold';
}

.testimonial-content-active .swiper-pagination {
    position: relative;
    text-align: left;
    bottom: 0;
    margin-top: 0;
}

.testimonial-content-active .swiper-pagination .swiper-pagination-bullet {
    opacity: 1;
    width: 15px;
    height: 15px;
    border-radius: 100%;
    background-color: #777777;
}

.testimonial-content-active .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #1AB0E5;
}

.site-footer .footer-top {
    padding: 50px 0;
    background-color: #1AB0E5;
}

.site-links h5 {
    color: #fff;
    font-size: 18px;
    margin: 0 0 20px;
    font-family: 'Poppins-Bold';
}

.site-links ul.course-locate {
    padding-left: 0;
    list-style-type: none;
}

.site-links ul.course-locate li {
    margin: 0 0 5px;
}

.site-links ul.course-locate li a, .site-links p, .site-links a {
    color: #fff;
    display: block;
    margin: 0 0 5px;
}

.site-links a:hover,
.site-links ul.course-locate li a:hover {
    color: #E70B77;
}

.footer-bottom {
    padding: 15px;
    background-color: #48C0EA;
}

.footer-bottom p,
.footer-bottom p a {
    margin: 0;
    color: #fff;
}

.footer-bottom .rt {
    text-align: right;
}

/**** Home End ****/


/**** Course Categories Start ****/

.courses-range {
    padding: 50px 0;
}

.partners {
    padding: 50px 0;
}

.partners-carousel {
    position: relative;
}

.partners-img {
    margin: 10px;
    padding: 10px; 
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.partners-img img {
    height: 90px;
    display: block;
    margin: 0 auto;
    width: auto !important;
}

.partners-carousel .owl-nav {
    left: 0;
    top: 25px;
    width: 100%;
    position: absolute;
}

.partners-carousel .owl-nav button {
    width: 45px;
    height: 45px;
    display: block;
    line-height: 45px;
    border-radius: 100% !important;
    background-color: #EBEBEB !important;
}

.partners-carousel .owl-nav button i {
    color: #fff;
    font-size: 36px;
}

.partners-carousel .owl-nav .owl-prev {
    left: -50px;
    position: absolute;
}

.partners-carousel .owl-nav .owl-next {
    right: -50px;
    position: absolute;
}
/**** Course Categories End ****/


/**** Course List Start ****/

.course-list {
    padding: 50px 0;
}

.course-list-box {
    height: 430px;
    overflow: hidden;
    margin: 0 0 30px;
    border-radius: 10px;
    background-color: #fff;
    transition: all 0.3s ease-in;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.course-list-box a {
    color: #000;
    width: 100%;
    height: 100%;
    display: block;
}

.course-list-img {
    height: 220px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 10px 10px 0 0;
}

.course-list-content {
    padding: 20px 15px;
}

.course-list-content h4 {
    color: #1B1B1B;
    font-size: 22px;
    line-height: 30px;
    text-transform: uppercase;
    font-family: 'Poppins-Bold';
}

.course-list-content p,
.course-list-content span {
    color: #1B1B1B;
}

.course-list-content p {    
    margin: 20px 0;
}


.course-list-box:hover .course-list-content span {
    color: #1AB0E5;
}

/**** Course List End ****/


/**** Blog List Start ****/

.blogs-list {
    padding: 50px 0;
}

.blog-box {
    height: 600px;
    margin: 0 0 30px;
    overflow: hidden;
    background: #fff;
    border-radius: 15px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.blog-img {
    height: 300px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 15px 15px 0 0;
}

.blog-captions {
    padding: 30px;
}

.blog-caption-top span {
    color: #717171;
}

.blog-caption-top span.rt {
    float: right;
}

.blog-captions h4 {
    color: #1AB0E5;
    margin: 20px 0;
    font-size: 20px;
    line-height: 26px;
    font-family: 'Poppins SemiBold';
}

.blog-captions p {
    color: #717171;
    margin: 0 0 20px;
}

/**** Blog List End ****/


/**** Blog Details Start ****/

.blog-details-box {
    background: #fff;
    border-radius: 15px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.blog-title {
    padding: 20px;
}

.blog-title h3 {
    color: #1B1B1B;
    font-size: 24px;
    font-family: 'Poppins-Bold';
}

.blog-detail-img {
    height: 340px;    
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.blog-details-content {
    padding: 20px;
}

.blog-details-content p {
    color: #717171;
}

.blog-details-content img {
    margin: 0 0 20px;
}

.share-article {
    padding: 0 0 20px;
    text-align: center;
}

.share-article ul li,
.share-article ul li a {
    font-size: 20px;
}

.share-article ul li a {
    color: #000;
    margin-right: 10px;
}

.share-article ul li a:hover {
    color: #1AB0E5;
}

/**** Blog Details End ****/


/**** Team Start ****/

.team-list {
    padding: 50px 0;
}

.team-banner {
    height: 400px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.team-caption {
    padding: 30px;
    margin-top: -50px;
    text-align: center;
    border-radius: 10px;
    margin-bottom: 50px;
    background-color: #1AB0E5;
}

.team-caption p {
    color: #fff;
    margin: 0;
}

.team-box-in {
    padding: 20px;
    text-align: center;
    border-radius: 10px;
    background-color: #F4F5F9;
    transition: all 0.3s ease-in;
}

.team-box-in a {
    color: #fff;
}

.team-img {
    height: 350px;
    margin: 0 0 20px;
    position: relative;
    border-radius: 10px;
    background-size: cover;
    background-position: center;
    transition: all 0.3s ease-in;
    background-repeat: no-repeat;
}

.team-img .btn-blue {
    top: 0;
    left: 0;    
    right: 0;
    opacity: 0;
    color: #fff;
    margin: 0 auto;
    max-width: 180px;
    position: absolute;
    display: inline-block;
    transition: all 0.3s linear;
}

.team-img:before {
    top: 0;
    left: 0;
    opacity: 0;
    width: 100%;
    content: '';
    height: 100%;
    position: absolute;
    border-radius: 10px;
    transition: all 0.3s ease-in;
    background-color: rgba(0, 0, 0, 0.35);
}

.team-box-in:hover .team-img:before {
    opacity: 1;
}

.team-box-in:hover .team-img .btn-blue {
    top: 50%;
    opacity: 1;
}

.team-box-in h5 {
    color: #1AB0E5;
    font-size: 18px;
    font-family: 'Poppins-Bold';
}

.team-box-in p {
    margin: 0;
    color: #777;
}

/**** Team End ****/


/**** Team Details Start ****/

.team-member {
    padding: 20px;
    position: relative;
}

.team-member:before {
    top: 0;
    left: 0;
    content: '';
    width: 100px;
    height: 100px;
    position: absolute;
    border-radius: 10px;
    background-color: #1AB0E5;
}

.team-member:after {
    right: 0;
    bottom: 0;
    content: '';
    width: 100px;
    height: 100px;
    position: absolute;
    border-radius: 10px;
    background-color: #E70B77;
}


.team-member-img {
    z-index: 1;
    height: 330px;
    position: relative;
    border-radius: 10px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.team-member-info h4 {
    color: #333;
    font-size: 24px;
    margin: 0 0 30px;
    font-family: 'Poppins-Bold';
}

.team-member-info h4 span {
    color: #777;
    display: block;
    font-size: 16px;
    font-family: 'Poppins-Regular';
}

/**** Team End ****/


/**** Contact Start ****/

.contact-us {
    padding: 50px 0;
}

.contact-details {    
    background: #fff;
    border-radius: 10px;
    padding-bottom: 20px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.contact-details iframe {
    width: 100%;
    margin-bottom: 30px;
    border-radius: 10px 10px 0 0;
}

.contact-details ul {    
    padding-left: 60px;
    list-style-type: none;
}

.contact-details ul li {
    margin: 0 0 20px;
    position: relative;
}

.contact-details ul li,
.contact-details ul li a {
    color: #777;
}

.contact-details ul li:before {
    top: 0;
    left: -35px;
    color: #1AB0E5;
    font-size: 20px;
    position: absolute;
    font-family: 'FontAwesome';
}

.contact-details ul li.address:before {
    content:"\f041";
}

.contact-details ul li.phone:before {
    content:"\f095";
}

.contact-details ul li.mail:before {
    content:"\f0e0";
}

.contact-form h3 {
    color: #1AB0E5;
    font-size: 24px;
    margin: 0 0 30px;
    font-family: 'Poppins-Bold';
}

.contact-form .form-control {
    color: #777;
    border-radius: 8px;
    border-color: #777;
}

.contact-form input.form-control {
    height: 50px;
}

/**** Contact End ****/


/**** Course Details Start ****/

.course-details {
    padding: 50px 0;
}

.course-details iframe {
    width: 100%;
    height: 435px;
}

.course-details button {
    width: 100%;
    margin: 0 0 20px;
    padding: 15px 12px;
}

.course-details button i {
    margin-left: 15px;
}

.available-dates {
    text-align: center;
}

.available-dates h6 {
    font-family: 'Poppins-Bold';
}

.available-dates h6 span {
    color: #777;
    display: block;
    font-size: 14px;
    font-family: 'Poppins-Regular';
}

.show-dates {
    width: 50px;
    height: 50px;
    display: block;
    color: #E70B77;
    font-size: 24px;
    line-height: 65px;
    text-align: center;
    background-size: 100%;
    font-family: 'Poppins-Bold';
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/calendar.png');
}

.course-description {
    margin: 30px 0 0;
    text-align: center;
}

.course-description .section-title {
    margin: 0 0 15px;
}

.course-description p {
    color: #777;
}

.course-content-more { 
    padding: 20px 0;   
    position: relative;    
}

.course-content-more .show_hide {
    left: 0;
    right: 0;
    bottom: -40px;
    margin: 0 auto;
    max-width: 180px;
    padding: 15px 12px;
    position: absolute;
}

.back-to {
    margin-top: 50px;
}

.back-to a {
    color: #1AB0E5;
}

.back-to a:hover {
    color: #E70B77;
}

.ways-train {
    text-align: center;
}

.ways-train h6 {
    font-family: 'Poppins-Bold';
}

.ways-train img {
    height: 70px;
}

.ways-train ul li {
    margin: 0 0 10px;
}

.ways-train ul li span {
    display: block;
    font-size: 12px;
    margin-top: 10px;
    line-height: 20px;
    font-family: 'Poppins SemiBold';
}

/**** Course Details End ****/


/*
font-family: 'Poppins-Black';
font-family: 'Poppins-Bold';
font-family: 'Poppins-ExtraBold';
font-family: 'Poppins-Light';
font-family: 'Poppins-Medium';
font-family: 'Poppins-Regular';
font-family: 'Poppins SemiBold';
*/














/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .blog-box {height: 625px;}
}

@media (max-width: 991px) {
    .nav-bottom {text-align: left;}
    .desk-search, .desk-phone {display: none;}
    .mob-search, .mob-phone {display: block;float: right;}
    .mob-search, .mob-phone {height: 50px;width: 50px;border-radius: 100%;line-height: 45px;text-align: center;background-color: #E70B77;color: #fff;font-size: 24px;margin-right: 20px;}
    .hamburger a {margin-top: 10px;}

    .testimonial-wrapper {padding: 40px;}
    .testimonial-author-wrapper {padding: 20px;}
    .testimonial-content {padding-left: 30px;}

    .partners-carousel .owl-nav .owl-prev {left: -25px;}
    .partners-carousel .owl-nav .owl-next {right: -25px;}

    .blog-box {height: 67 5px;}

    .team-banner {height: 300px;}
    .team-img {height: 200px;}

    .mob-search-form {position: absolute;width: 100%;background-color: #fff;z-index: 2;}
    .mob-search-form .form-group {margin: 0;}
    .mob-search-form .form-control {border-radius: 30px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .section-title h3 {font-size: 32px;}

    .mob-search, .mob-phone {margin-right: 15px;}
    .nav-bottom ul li {padding: 0 2px !important;}
    .nav-bottom ul {margin-bottom: 10px;text-align: center;}
    .nav-bottom ul li a {font-size: 14px;}
    .client-login {position: inherit;display: block;width: 100%;text-align: center;}

    .ways-learn-img {margin: 0 0 20px;}
    .ways-learn h3 {font-size: 32px;}
    .ways-learn h3 img {display: block;margin: 0 auto;}

    .testimonial-wrapper {padding: 20px;}
    .testimonial-author {width: 70%;margin: 0 auto;}
    .testimonial-content {width: 100%;padding-left: 0;}
    .single-testimonial-content {text-align: center;}
    .testimonial-content-active .swiper-pagination {text-align: center;margin-top: 25px;}
    .testimonial-author-wrapper .testimonial-quote {width: 59px;height: 59px;line-height: 70px;font-size: 30px;}
    .testimonial-author-wrapper {padding: 20px;}

    .site-links {margin: 0 0 25px;}
    .footer-bottom {padding-top: 10px;}
    .footer-bottom, .footer-bottom .rt {text-align: center;}
    .footer-bottom p {margin-top: 10px;}

    .partners {padding: 50px 0 100px;}
    .partners-carousel .owl-nav {left: 0;top: auto;width: 20%;position: absolute;right: 0;margin: 0 auto;}

    .blog-box {height: auto;}

    .blog-title h3 {font-size: 22px;}

    .team-box-in {margin: 0 0 30px;}
    .team-banner {height: 200px;}
    .team-caption {padding: 15px;}
    .team-img {height: 350px;}

    .team-member {margin: 0 0 50px;}
}   

/* Portrait phones and smaller */
@media (max-width: 480px) {

}



